# frozen_string_literal: true

require "bundler/gem_tasks"
require "rspec/core/rake_task"

RSpec::Core::RakeTask.new(:spec)

task default: :spec

desc "returns current version number as defined in lib/ubil/version.rb"
task :version do
  puts Ubill::VERSION
end
